Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/38317/?format=api
{ "ob_id": 38317, "uuid": "d43fa1f2c5d443b2b596db84f18a7cd0", "title": "The Evolution of Global Flood Hazard and Risk (EVOFLOOD)", "abstract": "The EvoFlood project is a £3.7M NERC funded research programme addressing flooding, Earth's deadliest and most costly natural hazard, affecting societies across the globe.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12217/?format=api" ], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/182456/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/182457/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/182458/?format=api" ] }